# Maintainer: f <f@sutty.nl>
pkgname=daemonize
pkgver=1.7.8
pkgrel=0
pkgdesc="Command line utility to run a program as a Unix daemon"
url="http://software.clapper.org/daemonize/"
arch="all"
license="BSD"
source="https://github.com/bmc/daemonize/archive/release-${pkgver}.tar.gz"
options="!check" # no test suite
subpackages="$pkgname-doc"

build() {
	cd "$srcdir/daemonize-release-${pkgver}/"
	./configure \
		--build=$CBUILD \
		--host=$CHOST \
		--prefix=/usr \
		--sysconfdir=/etc \
		--mandir=/usr/share/man \
		--localstatedir=/var
	make
}

package() {
	cd "$srcdir/daemonize-release-${pkgver}/"
	make DESTDIR="$pkgdir" install
}
